html, body { height: 100%; }
input.number_only, input#english_total, input#gujrati_total, input#hindi_total, input#kannada_total, input#malayalam_total, input#marathi_total, input#tamil_total, input#telugu_total { text-align: right; }
body { margin: 0px; padding: 0px; font-family: 'Noto Sans', sans-serif; font-weight: normal; background: url(../img/bg.png); }
.modal_bg { background-image: url(../img/adbanner1_bg.png); background-repeat: no-repeat; background-position: top center; color: #000; }
.modal_bg h1, .modal_bg h2, .modal_bg h3, .modal_bg h4 { font-weight: bold; margin: auto 15px; text-align: center; }
.modal_bg sup { color: #000; font-size: 14px; }
.modal_bg a { margin-bottom: 30px; }
.modal_bg b { color: #333; text-shadow: 0 0 1px rgba(0, 0, 0, 0.2); }
.modal_bg .btn-lg { font-size: 14px; }
.modal_bg p, .modal_bg img { margin: auto 5% !important; line-height: 30px; }
.modal_bg h5 { margin: auto 5% !important; text-align: center; line-height: 24px; font-weight: bold; font-style: italic; }
.modal_bg sup { color: red; }
::selection { color: #FFF; background: #333; }
::-moz-selection { color: #FFF; background: #333; }
.img-home-portfolio, .img-customer, .portfolio-item { margin-bottom: 30px; }
.tab-pane { margin-top: 15px; }
.red { color: red; }
.glyphicon.glyphicon-plus, .glyphicon.glyphicon-minus { margin-right: 10px; }
.neft { width: 100%; float: left; text-align: center; background-color: #fff; margin-top: 5px; padding: 5px 0; font-size: 1.2em; }

/* Page Sections */
.section, .section-colored { padding: 50px 0; }
.section-colored { background-color: #e1e1e1;    /* change this to change the background color of a colored section */ }
.sidebar { margin-top: 40px; }
.sidebar ul { border-radius: 5px; padding: 5px; border: 1px solid #cccccc; }

/* Half Page Height Carousel Customization */
.carousel { height: 50%; }
.item, .active, .carousel-inner { height: 100%; }
.fill { width: 100%; height: 100%; background-position: center; background-size: cover; }

/* Social Icons Styles */
.list-social-icons { margin-bottom: 45px; }
.tooltip-social a { text-decoration: none; color: inherit; }
.facebook-link a:hover { color: #3b5998; }
.linkedin-link a:hover { color: #007fb1; }
.twitter-link a:hover { color: #39a9e0; }
.google-plus-link a:hover { color: #d14836; }

/* Service Page Styles */
.service-icon { font-size: 50px; }

/* 404 Page Styles */
.error-404 { font-size: 8em; }

/* Pricing Page Styles */
.price { font-size: 4em; }
.price-cents { vertical-align: super; font-size: 50%; }
.price-month { font-size: 35%; font-style: italic; }
.reference_id_success { background-color: #ffffff; width: 100%; text-align: center; padding: 15px; color: red !important; border-radius: 4px; }
.reference_id_success span { color: #000 !important; }
.error_msg { text-align: center; font-size: 18px; padding: 10px; background-color: #ffffff; border-radius: 4px; color: #000; }
.input_no_design, .input_no_design:hover, .input_no_design:focus, .input_no_design:active { border: none; box-shadow: none; }

/* Footer Styles */
footer { margin: 50px 0; }
.container { font-family: 'Noto Sans', sans-serif; }
.btn-warning { color: #999; }
table.modal-table { margin: 0 auto; font-family: 'Noto Sans', sans-serif; border: 1px solid #CCC; font-size: 12px; width: 90%; }
.modal-table td { padding: 5px; border: 1px solid #ccc; }
.modal-table th { background-color: #ebebeb; color: #000; font-weight: bold; padding: 5px; margin: 3px; border: 1px solid #ccc; }
table.tableizer-table { margin: 0 auto; font-family: 'Noto Sans', sans-serif; border: 1px solid #CCC; font-size: 12px; width: 100%; }
.tableizer-table td { padding: 5px; border: 1px solid #ccc; }
.tableizer-table th { background-color: #faa11f; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid #ccc; }
.form_border { background-color: #ffffff; width: 980px; border: solid 1px #999; margin: 10px auto; }
.form_border1 { background-color: #ffffff; width: 980px; margin: 10px auto; }
table.form-table1 { margin: 10px auto; font-family: 'Noto Sans', sans-serif; border: 1px solid #ebebeb; font-size: 12px; width: 100%; }
.form-table1 td { padding: 5px; border: 1px solid transparent; }
.form-table1 th { background-color: #ccc; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid transparent; }
.label_div { width: 40%; }
.label_div2 { width: 60%; }
.label_div1 { width: 90%; }
.input_div { width: 60%; }
.class_level { display: block; }
label { padding-right: 10px; }
textarea { letter-spacing: 1px; text-transform: uppercase; border: solid 1px #ccc; border-radius: 5px; padding: 5px; width: 100%; }
textarea:hover { border: solid 1px #ccc; }
textarea:focus { -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); -moz-box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); }
input { letter-spacing: 2px; text-transform: uppercase; border: solid 1px #ccc; border-radius: 5px; padding: 5px }
input:hover { border: solid 1px #ccc; }
input:focus { -webkit-box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); -moz-box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); box-shadow: 0px 0px 5px 0px rgba(231, 166, 26, 1); }
table.form-table2 { margin: 10px auto; font-family: 'Noto Sans', sans-serif; border: 5px solid #ebebeb; font-size: 12px; width: 100%; }
.form-table2 td { padding: 5px; border: 1px solid #ccc; }
.form-table2 th { background-color: #ebebeb; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid #ccc; }
table.form-table3 { margin: 10px auto; font-family: 'Noto Sans', sans-serif; border: 5px solid #ebebeb; font-size: 12px; width: 100%; }
.form-table3 td { padding: 5px; border: 1px solid #ccc; }
.form-table3 th { background-color: #ebebeb; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid #ccc; }
table.form-table4 { margin: 30px auto; font-family: 'Noto Sans', sans-serif; border: 5px solid #ebebeb; font-size: 12px; width: 100%; }
.form-table4 td { padding: 5px; border: 1px solid #ccc; }
.form-table4 th { background-color: #ebebeb; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid #ccc; }
table.form-table5 { margin: 30px auto; font-family: 'Noto Sans', sans-serif; font-size: 12px; width: 100%; }
.form-table4 td { padding: 5px; border: 1px solid #ccc; }
.form-table4 th { background-color: #ebebeb; color: #000; font-weight: bold; padding: 10px; margin: 3px; border: 1px solid #ccc; }
.form-table5 td hr { background-color: #555; height: 1px; margin: 20px 20px 0 20px; }
.highlight { background-color: #faa11f; color: #fff; border-radius: 3px; padding: 1px 5px; margin: 0 5px; font-weight: 900; }
.textarea_p_height { width: auto; min-height: 70px; height: auto; border: solid 1px #ccc; border-radius: 5px; padding: 5px; text-transform: uppercase; letter-spacing: 1px; }
.checkbox_label { padding: 0 10px; font-size: 12px; font-weight: bold; }
.pincode input { border: solid 1px #ccc; border-radius: 0px; }
.td_height { height: 80px; }
.label1 { text-align: center; font-size: 18px; }
.input_bold input { letter-spacing: 0; font-weight: bold; }
.textarea_height { height: 70px; width: 90%; }
.input_height { width: 100%; }
.address { width: 100%; margin: 5px 0 20px 50px; font-weight: bold; float: left; }
.panel-title a:hover { text-decoration: none; }
.panel-title a:active { text-decoration: none; }
.panel-title a:focus { text-decoration: none; }
.floating_div { position: fixed; top: 200px; right: 0; z-index: 999; }
.floating_div ul { margin: 0; padding: 0; box-shadow: #777 0px 0px 10px; }
.floating_div ul li { list-style: none; margin: 1px; }
.book_list_pointer { cursor: pointer; }
.book_list_pointer:hover { color: orange; }
.img_pdf { color: #444; text-decoration: none; }
.img_pdf:hover { color: orange; text-decoration: none; }
.bold_link { text-decoration: none; color: #000; font-weight: bold; }
.pro_img { width: 100%; height: auto; float: left; text-align: center; margin-bottom: 10px; margin-top: 10px; }
hr { margin: 10px auto; padding: 0px; }
.bg_color { padding: 3px 10px; color: #FFF; height: auto; background: #faa21f; }
.top_bar { width: 100%; height: 2px; background: #fbb040; margin: 0; padding: 0; }
.top_login_box { width: 177px; height: 35px; float: right; background: #fbb040; -webkit-border-bottom-right-radius: 35px; -webkit-border-bottom-left-radius: 35px; -moz-border-radius-bottomright: 35px; -moz-border-radius-bottomleft: 35px; border-bottom-right-radius: 35px; border-bottom-left-radius: 35px; }
.top_login_box_image { width: 15px; height: 19px; margin-left: 60px; margin-top: 5px; float: left; background: url(../img/login_lock.png) no-repeat; }
.top_login_box_txt { width: 50px; font-weight: bold; float: left; text-align: center; height: 35px; line-height: 33px; }
.link { text-decoration: none; color: #FFF; }
.link:hover { color: #333; text-decoration: none; }
.link_index { text-decoration: none; font-weight: bold; color: #1F1F1F; }
.link_index:hover { color: #333; text-decoration: none; }
.header { width: 100%; height: auto; margin-top: 5px; padding-bottom: 5px; }
.header img { width: 100%; height: auto; max-width: 462px; max-height: 106px; float: left; }
.top_right_link { width: 210px; height: 35px; margin-top: 50px; margin-right: -175px; float: right; }
.top_right_ico_home { width: 35px; height: 35px; float: left; background: url(../img/tophome_ico.png) center no-repeat #005daa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.top_right_ico_sitemap { width: 35px; height: 35px; float: left; background: url(../img/topsitemap_ico.png) center no-repeat #005daa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.top_right_txt { width: 60px; height: 35px; line-height: 35px; font-size: 14px; font-weight: bold; margin-left: 10px; height: auto; float: left; }
.top_link { text-decoration: none; color: #333; }
.top_link:hover { text-decoration: none; color: #005daa; }
.pro_head { width: auto; padding: 2px 40px; margin-top: 10px; height: 35px; text-align: center; float: left; background: #005daa; line-height: 32px; font-size: 18px; font-weight: bold; color: #FFF; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; }
.pro_head_ot { width: 300px; margin-top: 10px; height: 35px; text-align: center; float: left; background: #005daa; line-height: 32px; font-size: 16px; font-weight: bold; color: #FFF; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; }
.sub_title { list-style: url(../img/pro_list.png); }
.sub_cont { padding: 0 20px; }
.pro_head_ot_long { width: 300px; margin-top: 10px; height: 35px; text-align: center; float: left; background: #005daa; line-height: 32px; font-size: 16px; font-weight: bold; color: #FFF; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; }
.pro_content { width: 100%; height: auto; float: left; border: #005daa thin solid; padding: 10px; }
.pro_cont img { width: 100%; height: auto; max-height: 393px; max-width: 701px; }
.pro_cont td { padding: 5px; }
.pro_cont_new td { padding: 5px; }
.pro_cont_new { width: 100%; height: auto; float: left; }
.bklist>ul>li { list-style: url(../img/pro_list.png); }
.panel-body ol li { padding: 3px 0; list-style-position: inside; }
.panel-body h3 { text-align: center; }
.pro_cont { width: 100%; height: auto; float: left; border: #005daa thin solid; padding: 10px; }
.pro_cont ul li { line-height: 40px; list-style: url(../img/pro_list.png); }
.pro_cont_form { width: 100%; height: auto; float: left; }
.site_map_indent_deep { margin-left: 100px; }
.site_map_indent { margin-left: 50px; }
.pro_cont_form ul li { line-height: 40px; list-style: url(../img/pro_list.png); }
.pro_cont_form ul li a { text-decoration: none; color: #333; }
.pro_cont_form ul li a:hover { text-decoration: none; color: #005daa; }
.pro_cont_form ul li ul li { line-height: 40px; list-style: url(../img/pro_list.png); }
.pro_cont_form ul li ul li a { text-decoration: none; color: #333; }
.pro_cont_form ul li ul li a:hover { text-decoration: none; color: #005daa; }
#responsive_menu { display: none; }
.menu_heading { text-align: right; color: #fff; font-size: 12px; }
.navbar-default { font-size: 13px; }
.navbar-nav { font-family: 'Noto Sans'; }
.navbar-nav li ul { background-color: #fbb040; color: #000; font-size: 13px; }
.nav_links { display: none; }

/* first level menu */
.menu_top_main { width: 100%; height: auto; float: left; background: #005daa; z-index: 1000; position: relative; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; padding: 0 20px; font-family: 'Noto Sans', sans-serif; }
.menu_top_main ul { display: block; margin: 0px; padding: 0px; }
.menu_top_main ul li { margin: 0; list-style: none; display: inline-block; padding: 10px 8px; border-right: #1672bf 1px solid; cursor: pointer; clear: both; }
.menu_top_main ul li { padding-left: 6px\0/ !important;    /* IE 8-9 */ padding-right: 6px\0/ !important;    /* IE 8-9 */ transition: All 200ms ease-in-out; -webkit-transition: All 200ms ease-in-out; -moz-transition: All 200ms ease-in-out; -o-transition: All 200ms ease-in-out; }
.menu_top_main ul li:hover { background: #faa11f; color: #000; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.menu_top_main ul li a { margin: 0; text-decoration: none; color: #fff; font-size: 13px; font-weight: bold; padding-top: 10px; padding-bottom: 10px;  }
.menu_top_main ul li:hover a { text-decoration: none; color: #000; }
.menu_top_main ul:after { content: ""; clear: both; display: block; }

/* ============= Second level menu ==============*/
.menu_top_main li>ul { display: none; position: absolute; margin: 0; padding: 0; top: 100%; }
.menu_top_main ul li ul li { margin: 0; list-style: none; padding: 10px 8px; background: #faa11f; position: relative; display: block; border-bottom: #feb74f thin solid; border-right: 0; }
.menu_top_main ul li ul li:hover { background: #a4752a; }
.menu_top_main ul li ul li a { color: #fff; transition: All 200ms ease-in-out; -webkit-transition: All 200ms ease-in-out; -moz-transition: All 200ms ease-in-out; -o-transition: All 200ms ease-in-out; }
.menu_top_main ul li ul li:hover a { color: #000; }
.menu_top_main ul li:hover>ul { display: block; }
.menu_top_main ul li:hover>ul li { display: block; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-topright: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

/*========= Third level menu ==========*/
.menu_top_main ul li ul li:hover ul { display: block; position: absolute; left: 100%; top: 0; width: 100%; }
.drop_menu:after { content: '\25bc'; color: #fff; margin-left: 1px; font-size: 8px; }
.drop_side:after { content: '\25b6'; color: #fff; margin-left: 1px; font-size: 8px; }
.container_1 { float: left; width: 100%; height: auto; margin: 10px 0 0 0; }

/* ======================== */
.navbar-default { font-family: 'Noto Sans', sans-serif; font-weight: bold; }
.navbar-default ul li ul { background-color: #faa11f; }
.navbar-default ul li ul a { color: #000; }
.navbar-default ul li ul a:hover { background-color: transparent; }
.navbar-default ul li ul li a { font-family: 'Noto Sans', sans-serif; font-weight: bold; }

/* ========================= */
.menu_bottom_main_active { list-style: none; display: inline; height: 35px; line-height: 32px; width: 100%; background: #333; color: #FFF; font-size: 13px; font-weight: bold; padding: 8px 17px; }

/* ========================= */
.news_events_main { width: 100%; float: left; height: auto; margin-bottom: 5px; }
.download_form { float: left; width: 16%; margin: 5px 0.6% 0 0; background: #faa21f; }
.download_form:hover, .results:hover { opacity: 0.7; }
.results { float: left; width: 16%; margin: 5px 0.6% 0 0; background: #faa21f; }
.news { float: left; width: 16.6%; margin: 5px 0 0 0; background: #faa21f; }
.news_txt { float: left; width: 16%; margin: 5px 0 0 0.6%; height: 120px; padding: 10px; font-size: 12px; background: #efefef; }
.events { float: left; width: 16%; margin: 5px 0 0 0.6%; background: #faa21f; }

/* ========================= */
.ne_txt_last { width: 263px; font-size: 12px; height: 120px; float: left; padding: 10px; margin-right: 0px; background: #efefef; }
.ne_txt_last ul { margin: 0px; padding: 0px; float: left; }
.ne_txt_last ul li { margin: 0px 0px 5px 0px; padding: 0px; float: left; font-size: 12px; list-style: none; border-bottom: #CCC thin solid; width: 100%; height: auto; padding-bottom: 5px; }
.content_main { width: 100%; height: auto; font-size: 13px; float: left; background: #FFF; padding: 10px; }
h3 { font-weight: bold; padding: 0px; margin: 0px 0px 5px 0px; }
.don_inner { float: left; width: 100%; height: 100%; background: #FFF; text-align: center; font-size: 12px; line-height: normal; font-weight: bold; line-height: 20px; padding: 15px 10px 10px 10px; -moz-box-shadow: inset 0 0 100px #faa21f; -webkit-box-shadow: inset 0 0 100px #faa21f; box-shadow: inset 0 0 100px #faa21f; }
.col_3_inner { text-align: center; width: 100%; height: auto; float: left; margin-top: 15px; }
.inner_line { line-height: 20px; font-size: 12px; text-align: justify; }
.obj_header { width: 100%; height: 50px; text-align: center; font-size: 18px; font-weight: bold; color: #FFF; background: #faa21f; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; line-height: 50px; border-left: thin #faa21f solid; border-right: thin #faa21f solid; }
.obj_footer { width: 100%; height: 20px; text-align: center; font-size: 18px; font-weight: bold; float: left; color: #FFF; background: #005daa; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; border-left: thin #005daa solid; border-right: thin #005daa solid; }
.object_div_height { height: 350px; float: left; border-left: thin #d9d9d9 solid; border-right: thin #d9d9d9 solid; }
.obj_main { width: 100%; height: auto; float: left; }
.obj_cont1 { width: 100%; padding: 10px; height: auto; float: left; background: #ebebeb; font-size: 12px; }
.obj_cont2 { width: 100%; padding: 10px; height: auto; float: left; background: #FFF; font-size: 12px; }
.tpj_main { width: 100%; height: auto; padding-top: 10px; float: left; background: url(../img/tpj_bg.jpg); }
.current_upd_main { width: 100%; height: auto; max-height: 60px; float: left; background: #ebebeb; margin-top: 10px; }
.current_upd { width: 150px; height: 60px; float: left; background: #005daa; line-height: 60px; font-size: 16px; text-align: center; color: #FFF; font-weight: bold; }
.current_upd_tri { width: 60px; height: 60px; background: url(../img/triangle.png) no-repeat; float: left; }
.current_upd_txt { width: 80%; height: 20px; margin-top: 20px; font-size: 12px; float: left; }
.footer_main { width: 100%; max-height: 50px; height: auto; float: left; background: #004680; }
.cpy { width: 50%; height: 50px; line-height: 50px; float: left; font-size: 11px; color: #FFF; }
.dev { width: 50%; height: 50px; line-height: 50px; text-align: right; float: right; font-size: 11px; color: #FFF; }
.dev_link { text-decoration: none; color: #FFF; }
.dev_link:hover { text-decoration: none; color: #a5d6ff; }
.mobilemenu { display: none; }
marquee { float: left; width: 100%; }
.mobi_twks { }
.blue_line_divider { width: 100%; height: 1px; float: left; background: #005daa; }
.tbl_desn { width: 100%; height: auto; float: left; margin: 10px auto; }
.col-md-6 img { width: 100%; height: auto; max-height: 370px; max-width: 550px; }
.cont_inner { line-height: 30px; }
.con_link { text-decoration: none; color: #333; }
.con_link:hover { text-decoration: none; color: #666; }
.tb_result { width: 100%; height: auto; float: left; }
.blank_empty { width: 100%; height: 10px; float: left; }
.orang_line { width: 100%; height: 2px; margin-top: 1px; background: #faa21f; }
.bklist { }
.bklist li { list-style: url(../img/bklist.png); line-height: 30px; }
.fancybox-custom .fancybox-skin { box-shadow: 0 0 50px #222; }
#bk_link { text-decoration: none; color: #333; }
#bk_link:hover { text-decoration: none; color: #005daa; }
.common_link { text-decoration: none; color: #333; }
.common_link:hover { text-decoration: none; color: #005daa; }
.common_link_bg { text-decoration: none; color: #FFF; background: #faa21f; padding: 3px 10px; margin: 5px; float: left; }
.common_link_bg:hover { text-decoration: none; color: #000; background: #faa21f; padding: 3px 10px; }
.common_link_bg_long { text-decoration: none; color: #FFF; background: #faa21f; padding: 3px 10px; margin: 5px; }
.common_link_bg_long:hover { text-decoration: none; color: #000; background: #faa21f; padding: 3px 10px; }
.md-6-inner { width: 100%; height: 220px; padding-left: 50px; }
.md-6-inner2 { width: 100%; height: 150px; padding-left: 50px; }
.wsp_col { width: 100%; height: auto; background: #FFF; text-align: center; line-height: 25px; padding: 10px 0px 10px 0px; -moz-box-shadow: inset 0 0 100px #faa21f; -webkit-box-shadow: inset 0 0 100px #faa21f; box-shadow: inset 0 0 100px #faa21f; }
.main3 { width: 100%; text-align: center; height: auto; margin: 5px 0px; float: left; }
.main3 img { width: 201px; height: 200px; }
.main3_head { width: 100%; height: auto; float: left; padding: 10px 0px; background: #005daa; color: #FFF; }
.main3_position { width: 100%; height: auto; float: left; padding: 10px 0px; background: #faa21f; color: #FFF; }
.main33 { width: 100%; text-align: center; height: auto; margin: 5px 0px; float: left; }
.main33 img { width: 201px; height: 200px; }
.main33_head { width: 100%; height: auto; float: left; padding: 10px 0px; background: #207ecb; color: #FFF; }
.main33_position { width: 100%; height: auto; float: left; padding: 10px 0px; background: #ffad34; color: #FFF; }
.tb_mar_le { margin-left: 5px; }
.para_align { line-height: 24px; text-align: justify; }

/* Responsive Styles */
@media (max-width:1199px) {
    .menu_top_main { display: none; }
    #responsive_menu { display: block; font-family: 'Noto Sans', sans-serif; }
    .menu_bottom_main { width: 100%; height: 35px; float: left; background: #faa21f; line-height: 32px; padding-left: 10px; }
    .menu_bottom_main ul { margin: 0px; padding: 0px; }
    .menu_bottom_main ul li { list-style: none; display: inline; padding: 0px 5px; border-right: #ffc671 thin solid; }
    .menu_bottom_main ul li:last-child { list-style: none; display: inline; padding: 0px 5px; border-right: none; }
    .menu_bottom_main ul li a { text-decoration: none; color: #FFF; }
    .menu_bottom_main ul li a:hover { text-decoration: none; color: #000; }
    .ne_main { width: 110px; height: 90px; margin-right: 5px; float: left; background: #faa21f; }
    .ne_main img { width: 100%; height: auto; }
    .ne_main_last { width: 110px; height: 90px; margin-right: 0px; float: left; background: #faa21f; }
    .ne_main_last img { width: 100%; height: auto; }
    .ne_txt { width: 242px; overflow: hidden; height: 90px; padding: 5px; font-size: 11px; float: left; margin-right: 5px; background: #efefef; }
    .ne_txt_last { width: 243px; height: 90px; float: left; padding: 5px; margin-right: 0px; background: #efefef; }
    .ne_txt_last ul { margin: 0px; padding: 0px; float: left; }
    .ne_txt_last ul li { margin: 0px 0px 5px 0px; padding: 0px; float: left; font-size: 11px; list-style: none; border-bottom: #CCC thin solid; width: 100%; height: auto; padding-bottom: 5px; }
    .content_main { width: 100%; height: auto; font-size: 13px; padding: 10px; float: left; background: #FFF; }
    h3 { font-weight: bold; padding: 0px; margin: 0px 0px 5px 0px; }
    .don_inner { width: 100%; height: auto; background: #FFF; text-align: center; font-size: 13px; font-weight: bold; line-height: 26px; padding: 6px 10px 10px 10px; -moz-box-shadow: inset 0 0 100px #faa21f; -webkit-box-shadow: inset 0 0 100px #faa21f; box-shadow: inset 0 0 100px #faa21f; }
    .col_3_inner { text-align: center; width: 100%; height: auto; float: left; }
    .inner_line { line-height: 25px; text-align: justify; }
    .empty1 { width: 100%; height: 143px; float: left; }
    .empty2 { width: 100%; height: 166px; float: left; }
    .current_upd_main { width: 100%; height: auto; max-height: 40px; float: left; background: #ebebeb; margin-top: 10px; }
    .current_upd { width: 150px; height: 40px; float: left; background: #005daa; line-height: 40px; font-size: 16px; text-align: center; color: #FFF; font-weight: bold; }
    .current_upd_tri { width: 60px; height: 40px; background: url(../img/triangle.png) no-repeat; float: left; }
    .current_upd_txt { width: 75%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .object_div_height { height: 400px; float: left; border-left: thin #d9d9d9 solid; border-right: thin #d9d9d9 solid; }
}

/* Responsive Styles */
@media (max-width:991px) {
    .menu_top_main { display: none; }
    .menu_bottom_main { display: none; }
    .md-6-inner { width: 100%; height: auto; padding-left: 0px; }
    .md-6-inner2 { width: 100%; height: auto; padding-left: 0px; }
    .object_div_height { height: auto; float: left; border-left: thin #d9d9d9 solid; border-right: thin #d9d9d9 solid; }
    .ne_main { width: 80px; height: 70px; margin-right: 5px; float: left; background: #faa21f; }
    .ne_main img { width: 100%; height: auto; }
    .ne_main_last { width: 80px; height: 70px; margin-right: 0px; float: left; background: #faa21f; }
    .ne_main_last img { width: 100%; height: auto; }
    .ne_txt { width: 192px; overflow: hidden; height: 70px; padding: 5px; font-size: 10px; float: left; margin-right: 5px; background: #efefef; }
    .ne_txt_last { width: 193px; height: 70px; float: left; padding: 5px; margin-right: 0px; background: #efefef; font-size: 10px; }
    .ne_txt_last ul { margin: 0px; padding: 0px; float: left; }
    .ne_txt_last ul li { margin: 0px 0px 5px 0px; padding: 0px; float: left; font-size: 10px; list-style: none; border-bottom: #CCC thin solid; width: 100%; height: auto; padding-bottom: 5px; }
    .content_main { width: 100%; height: auto; font-size: 13px; padding: 10px; float: left; background: #FFF; }
    h3 { font-weight: bold; padding: 0px; margin: 0px 0px 5px 0px; }
    .don_inner { width: 100%; height: auto; background: #FFF; text-align: center; float: left; margin-top: 5px; font-size: 13px; font-weight: bold; line-height: 24px; padding: 6px 10px 10px 10px; -moz-box-shadow: inset 0 0 100px #faa21f; -webkit-box-shadow: inset 0 0 100px #faa21f; box-shadow: inset 0 0 100px #faa21f; }
    .col_3_inner { text-align: center; width: 100%; height: auto; float: left; }
    .inner_line { line-height: 23px; float: left; }
    .empty1 { display: none; }
    .empty2 { display: none; }
    .current_upd_main { width: 100%; height: auto; max-height: 40px; float: left; background: #ebebeb; margin-top: 10px; }
    .current_upd { width: 150px; height: 40px; float: left; background: #005daa; line-height: 40px; font-size: 16px; text-align: center; color: #FFF; font-weight: bold; }
    .current_upd_tri { width: 60px; height: 40px; background: url(../img/triangle.png) no-repeat; float: left; }
    .current_upd_txt { width: 70%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .obj_header { width: 100%; height: 50px; text-align: center; font-size: 18px; float: left; font-weight: bold; color: #FFF; background: #faa21f; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; line-height: 50px; border-left: thin #faa21f solid; border-right: thin #faa21f solid; }
    .obj_footer { width: 100%; height: 20px; text-align: center; margin-bottom: 10PX; font-size: 18px; font-weight: bold; float: left; color: #FFF; background: #005daa; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; border-left: thin #005daa solid; border-right: thin #005daa solid; }
    .tb_mar_le { margin-left: 0px; margin-top: 5px; }

    /* ========================= */
    .news_events_main { width: 100%; float: left; height: auto; }
    .img-responsive { max-height: 100%; }
    .download_form { float: left; width: 49.5%; height: 80px; margin: 5px 0.5% 0 0; background: #faa21f; }
    .results { float: left; width: 49.5%; height: 80px; margin: 5px 0 0 0.5%; background: #faa21f; }
    .news { float: left; width: 16%; margin: 5px 0.5% 0 0; height: 80px; background: #faa21f; }
    .news_txt { float: left; width: 83.5%; margin: 5px 0 0 0; height: 80px; padding: 5px; font-size: 12px; background: #efefef; }
    .events { float: left; width: 16%; margin: 5px 0 0 0.5%; height: 80px; background: #faa21f; }

/* ========================= */ }
@media (max-width:899px) {
    .menu_top_main { display: none; }
    .menu_bottom_main { display: none; }
    .mobi_twks { display: block; width: 100%; float: left; height: auto; margin: 0px auto 5px auto; }
    .ne_main { width: 100%; margin-top: 5px; height: 90px; margin-right: 0px; float: left; text-align: center; background: #faa21f; }
    .ne_main img { width: 100%; height: auto; max-height: 90px; max-width: 100px; }
    .ne_main_last { width: 20%; text-align: center; margin-bottom: 5px; height: 90px; margin-right: 0px; float: left; background: #faa21f; }
    .ne_main_last img { width: 100%; height: 90px; }
    .ne_txt { width: 80%; overflow: hidden; height: 90px; padding: 5px; font-size: 10px; float: left; margin-right: 0px; margin-bottom: 5px; background: #efefef; }
    .ne_txt_last { width: 80%; overflow: hidden; height: 90px; padding: 5px; font-size: 10px; float: left; margin-right: 0px; margin-bottom: 5px; background: #efefef; }
    .ne_txt_last ul { margin: 0px; padding: 0px; float: left; }
    .ne_txt_last ul li { margin: 0px 0px 5px 0px; padding: 0px; float: left; font-size: 10px; list-style: none; border-bottom: #CCC thin solid; width: 100%; height: auto; padding-bottom: 5px; }
    .content_main { width: 100%; height: auto; font-size: 13px; padding: 10px; float: left; background: #FFF; }
    h3 { font-weight: bold; padding: 0px; margin: 0px 0px 5px 0px; }
    .don_inner { width: 100%; height: auto; background: #FFF; text-align: center; float: left; margin-top: 5px; font-size: 13px; font-weight: bold; line-height: 24px; padding: 6px 10px 10px 10px; -moz-box-shadow: inset 0 0 100px #faa21f; -webkit-box-shadow: inset 0 0 100px #faa21f; box-shadow: inset 0 0 100px #faa21f; }
    .col_3_inner { text-align: center; width: 100%; height: auto; float: left; }
    .inner_line { line-height: 25px; float: left; }
    .empty1 { display: none; }
    .empty2 { display: none; }
    .current_upd_main { width: 100%; height: auto; max-height: 40px; float: left; background: #ebebeb; margin-top: 10px; }
    .current_upd { width: 150px; height: 40px; float: left; background: #005daa; line-height: 40px; font-size: 16px; text-align: center; color: #FFF; font-weight: bold; }
    .current_upd_tri { width: 60px; height: 40px; background: url(../img/triangle.png) no-repeat; float: left; }
    .current_upd_txt { width: 70%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .obj_header { width: 100%; height: 50px; text-align: center; font-size: 18px; float: left; font-weight: bold; color: #FFF; background: #faa21f; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; line-height: 50px; border-left: thin #faa21f solid; border-right: thin #faa21f solid; }
    .obj_footer { width: 100%; height: 20px; text-align: center; margin-bottom: 10PX; font-size: 18px; font-weight: bold; float: left; color: #FFF; background: #005daa; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; border-left: thin #005daa solid; border-right: thin #005daa solid; }
}
@media (max-width:768px) {
    .inner_line { line-height: 24px; text-align: left; }
    #responsive_menu { display: block; }
    .main_top_main { display: none; }
    .floating_div img { width: 40px; height: 30px; }
}
@media (max-width:1020px) {
    .forms_btn img { max-width: 100%; width: 35%; }
    .results_btn img { max-width: 100%; width: 35%; }
}

/* Responsive Styles */
@media (max-width:724px) {
    .top_right_link { width: 210px; height: 35px; margin-top: 0px; margin-bottom: 15px; margin-right: 0px; float: right; }
    .top_right_ico_home { width: 35px; height: 35px; float: left; background: url(../img/tophome_ico.png) center no-repeat #005daa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
    .top_right_ico_sitemap { width: 35px; height: 35px; float: left; background: url(../img/topsitemap_ico.png) center no-repeat #005daa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
    .top_right_txt { width: 60px; height: 35px; line-height: 35px; font-size: 14px; font-weight: bold; margin-left: 10px; height: auto; float: left; }
    .top_link { text-decoration: none; color: #333; }
    .top_link:hover { text-decoration: none; color: #005daa; }
}

/* Responsive Styles */
@media (max-width:730px) {
    .current_upd_txt { width: 65%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
}
@media (max-width:645px) {
    .current_upd_txt { width: 60%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .pro_cont td { padding: 1px; }
    .pro_cont_new td { padding: 1px; }
}
@media (max-width:560px) {
    .current_upd_txt { width: 55%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .pro_cont td { font-size: 10px; }
    .pro_cont_new td { font-size: 10px; }
}
@media (max-width:515px) {
    .current_upd_main { width: 100%; max-height: 100px; float: left; background: #ebebeb; margin-top: 0px; }
    .current_upd { width: 150px; height: 40px; float: left; background: #005daa; line-height: 40px; font-size: 16px; text-align: center; color: #FFF; font-weight: bold; }
    .current_upd_tri { width: 60px; height: 40px; background: url(../img/triangle.png) no-repeat; float: left; }
    .current_upd_txt { width: 100%; height: 20px; margin-top: 10px; font-size: 12px; float: left; }
    .pro_cont td { font-size: 8px; }
    .pro_cont_new td { font-size: 8px; }
}
@media (max-width:480px) {

    /* ========================= */
    .news_events_main { width: 100%; float: left; height: auto; }
    .img-responsive { max-height: 70%; }
    .download_form { float: left; width: 49.5%; height: 60px; margin: 5px 0.5% 0 0; background: #faa21f; }
    .results { float: left; width: 49.5%; height: 60px; margin: 5px 0 0 0.5%; background: #faa21f; }
    .news { float: left; width: 16%; margin: 5px 0.5% 0 0; height: 60px; background: #faa21f; }
    .news_txt { float: left; width: 83.5%; margin: 5px 0 0 0; height: 60px; padding: 5px; font-size: 10px; background: #efefef; }
    .events { float: left; width: 16%; margin: 5px 0 0 0.5%; height: 60px; background: #faa21f; }

/* ========================= */ }

/* Responsive Styles */
@media (max-width:450px) {
    .cpy { width: 100%; height: 40px; line-height: 40px; height: auto; float: left; text-align: center; font-size: 12px; color: #FFF; }
    .dev { width: 100%; height: auto; text-align: center; height: 40px; line-height: 40px; float: right; font-size: 12px; color: #FFF; }
    .dev_link { text-decoration: none; color: #FFF; }
    .dev_link:hover { text-decoration: none; color: #a5d6ff; }
    .footer_main { width: 100%; height: auto; max-height: 100px; float: left; background: #004680; }
    .pro_cont td { font-size: 8px; }
    .pro_cont_new td { font-size: 8px; }
    .pro_head_ot { width: 200px; margin-top: 10px; height: 35px; text-align: center; float: left; background: #005daa; line-height: 32px; font-size: 12px; font-weight: bold; color: #FFF; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; }
    .floating_div { top: 150px; }
    .common_link_bg_long { text-decoration: none; color: #FFF; background: #faa21f; padding: 2px 3px; margin: 5px; font-size: 12px; float: left; }
    .common_link_bg_long:hover { text-decoration: none; color: #000; background: #faa21f; padding: 2px 3px; font-size: 12px; }
    .pro_head_ot_long { width: 200px; margin-top: 10px; max-height: 35px; height: auto; text-align: center; float: left; background: #005daa; line-height: 32px; font-size: 12px; font-weight: bold; color: #FFF; -webkit-border-top-left-radius: 35px; -webkit-border-top-right-radius: 35px; -moz-border-radius-topleft: 35px; -moz-border-radius-topright: 35px; border-top-left-radius: 35px; border-top-right-radius: 35px; }
}
@media (max-width:360px) {
    .pro_cont td { font-size: 5px; }
    .pro_cont_new td { font-size: 5px; }
    .tbl_desn td { font-size: 10px; margin: 10px auto; }
    .tb_result td { font-size: 10px; }
    .common_link_bg_long { text-decoration: none; color: #FFF; background: #faa21f; padding: 0px; margin: 5px; font-size: 8px; float: left; }
    .common_link_bg_long:hover { text-decoration: none; color: #000; background: #faa21f; padding: 0px; font-size: 8px; }
}
@media (max-width:767px) {
    .top_bar { display: none; }
    .top_login_box { display: none; }
    .top_right_link { display: none; }
    .nav_links { display: block; float: left; padding: 8px 16px 8px 8px; }
    .nav_links img { padding: 0px 8px 0px 8px; }
    .nav_links a { color: #fff; }
    .nav_links a:hover { color: #fff; text-decoration: none; }
}